{% extends "post.html" %}

{% set title = 'Adventní drabble č.9 (2022)' %}

{% block content %}

  <h2>Adventní drabble č.9</h2>
<br>„Dovolali jste se na tísňovou linku Policie České republiky. Pro usnadnění řešení vašeho konkrétního problému se prosím řiďte následujícími pokyny.
<br>Pro napráskání někoho z vaší vlastní rodiny nebo souseda za slova, že Fiala je dobytek a že to nevyhrajeme, stiskněte jedničku.
<br>Pro napráskání týchž osob za neschvalování migrační politiky EU včetně ekologických aspektů migrace kachen stiskněte dvojku.
<br>Pro napráskání jiné osoby stiskněte trojku.
<br>Pro učinění vlastního doznání stiskněte čtyřku.
<br>Chcete-li se stát placeným provokatérem a zvábit své blízké k protistátní činnosti, stiskněte pětku.
<br>Chcete-li se stát hlídacím psem demokracie a kousat ty, co mají v kapse ruský pas, stiskněte šestku.
<br>Chcete-li zapět píseň nebo zarecitovat báseň na ministra Rakušana pro kvalifikaci do reality show „Lezu vládě do prdele“, stiskněte sedmičku.
<br>Chcete-li vyměnit váš členský průkaz Stráže Starostů a závislých, stiskněte osmičku.
<br>Voláte-li, abyste poněkud nevhod oznámili běžný trestný čin nebo ohrožení na životě a zdraví, vyčkejte prosím na spojení s operátorem nebo stiskněte devítku a zavěste. Během čekání na operátora si poslechněte trochu hudby.“
<br>„Haló, v sousedství vykřikla žena, myslím, že jí někdo napadl.“
<br>„Co křičela?“
<br>„Volala o pomoc.“
<br>„No dobrá, my se tam tak za hodinku pojedeme podívat.“
<br>„Možná křičela, že Fiala je vůl a Pekarová jeho neplodná kráva.“
<br>„Spolehněte se, hned tam jedeme.“



  {% endblock %}
